---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param tab number
---@return string text
---Returns text associated with a guild bank tab. Only returns valid data after QueryGuildBankText() has been called to retrieve the text from the server and the following GUILDBANK_UPDATE_TEXT event has fired.
function GetGuildBankText(tab) end
